package yem.wm.cm.csrm.enums;

/**
 * @program: yem-cosmic
 * @description:
 * @author: zsf
 * @create: 2024-06-03 09:31
 **/
public enum PageMessageEnum {
    NOT_STAET("A","未启动任务"),

    QCC_MESSAGE("B","企查查任务执行失败"),
    DATA_MESSAGE("C","数据集成执行任务失败"),
    SCORE_MESSAGE("D","评分任务失败"),
    TYC("E","天眼查任务失败"),
    FINISHMESSAGE("F","任务执行成功");
    private final String message;

    private final String type;

    public String getMessage() {
        return message;
    }

    public String getType() {
        return type;
    }

    PageMessageEnum(String type, String message) {
        this.message = message;
        this.type = type;
    }



}
